/* SCHNELLBUCHUNG */
.outer-schnellbuchung {
    font-size:1em !important;
}
.schnellbuchung {
}
.schnellbuchung:nth-child(2) {
}
.schnellbuchung-titel {
}
.schnellbuchung input {
    border:0px !important;
    background:none !important;
    border-radius:0px !important;
    color:#000000 !important;
}

.schnellbuchung select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border:none;
  border-radius: 0;
  width: auto;
   
color:#000000 !important;  
    
}
.schnellbuchung option {
    background:#ececec;
    color:#000000 !important;
    border:0px !important;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; 
    overflow-y:visible !important;
    font-size: 1.2em;
    
}
.schnellbuchung button {
    border:2px solid #890E01 !important;
    background:none !important;
    padding:4px 20px 4px 20px !important;
    width:100%;
    font-size:1.1em !important;
    color:#890E01;
    text-transform:uppercase;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;	    
}
.schnellbuchung button:hover {
    border:2px solid #2E2E2E !important;
    background:none !important;
    padding:4px 20px 4px 20px !important;
    width:100%;
    font-size:1.1em !important;
    color:#2E2E2E;
    text-transform:uppercase;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;	    
}
.schnellbuchung h3 {
    font-size:1.6em;
}
.schnellbuchung h4 {
    text-transform:uppercase;
    font-size:0.80em;
}
.schnellbuchungdatum {
    margin-top:5px !important;
}
.schnellbuchungdatumauswahlinput {
    
}
.ui.form .fields {
    cursor:pointer;    
    background: #ececec url(../../../images/gestaltung/icon-kalender.png) right center no-repeat !important;
}
.ui.form .fields:hover {
    cursor:pointer;
}
.ui.form .fields input, .ui.form .fields input:hover, .ui.form .fields select, .ui.form .fields select:hover  {
    cursor:pointer;    
}

.ui.form .two.fields > .field, .ui.form .two.fields > .fields {
    width: 100% !important;
}
.dropdownpersonen {
    padding:5px 28px 0px 0px;
    background: #ececec url(../../../images/gestaltung/icon-pfeildown.png) right center no-repeat !important;
    color:#000000 !important;
    border:0px !important;
}

/*!
 * # Semantic UI 0.0.1 - Calendar
 * http://github.com/semantic-org/semantic-ui/
 *
 *
 * Released under the MIT license
 * http://opensource.org/licenses/MIT
 *
 */


/*******************************
            Popup
*******************************/

.ui.calendar .ui.popup {
  max-width: none;
  padding: 0;
  border: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}


/*******************************
            Calendar
*******************************/

.ui.calendar .calendar:focus {
  outline: 0;
}


/*******************************
            Table
*******************************/

.ui.calendar .ui.table.year,
.ui.calendar .ui.table.month,
.ui.calendar .ui.table.minute {
  min-width: 15em;
}
.ui.calendar .ui.table.day {
  min-width: 18em;
}
.ui.calendar .ui.table.hour {
  min-width: 20em;
}
.ui.calendar .ui.table tr th,
.ui.calendar .ui.table tr td {
  padding: 0.5em;
  white-space: nowrap;
}
.ui.calendar .ui.table tr th {
  border-left: none;
}
.ui.calendar .ui.table tr th .icon {
  margin: 0;
}
.ui.calendar .ui.table tr th .icon {
  margin: 0;
}
.ui.calendar .ui.table tr:first-child th {
  position: relative;
  padding-left: 0;
  padding-right: 0;
}
.ui.calendar .ui.table.day tr:first-child th {
  border: none;
}
.ui.calendar .ui.table.day tr:nth-child(2) th {
  padding-top: 0.2em;
  padding-bottom: 0.3em;
}
.ui.calendar .ui.table tr td {
  padding-left: 0.1em;
  padding-right: 0.1em;
}
.ui.calendar .ui.table tr .link {
  cursor: pointer;
}
.ui.calendar .ui.table tr .prev.link {
  width: 14.28571429%;
  position: absolute;
  left: 0;
}
.ui.calendar .ui.table tr .next.link {
  width: 14.28571429%;
  position: absolute;
  right: 0;
}
.ui.calendar .ui.table tr .disabled {
  pointer-events: none;
  color: rgba(40, 40, 40, 0.3);
}

/*--------------
     States
---------------*/

.ui.calendar .ui.table tr td.today {
  font-weight: bold;
}
.ui.calendar .ui.table tr td.range {
  background: rgba(0, 0, 0, 0.05);
  color: rgba(0, 0, 0, 0.95);
  box-shadow: none;
}
.ui.calendar .ui.table.inverted tr td.range {
  background: rgba(255, 255, 255, 0.08);
  color: #ffffff;
  box-shadow: none;
}
.ui.calendar .calendar:focus .ui.table tbody tr td.focus,
.ui.calendar .calendar.active .ui.table tbody tr td.focus {
  box-shadow: inherit;
}
.ui.calendar .calendar:focus .ui.table.inverted tbody tr td.focus,
.ui.calendar .calendar.active .ui.table.inverted tbody tr td.focus {
  box-shadow: inherit;
}


/*******************************
         Theme Overrides
*******************************/

.ui.form .fields {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    margin: 0;
}


/* SCHNELLBUCHUNG ENDE*/
